Skip to content

You found 2 plugins, code & scripts compatible with bbPress sorted by lowest price.

Price is in US dollars and excludes tax

Menu WordPress plugin - Wpdock

  • Software Version: WordPress 4.0 - 4.8.x
  • Compatible With: BuddyPress 2.2.x - 2.5.x, WP e-Commerce 3.8.x - 3.10.x, WooCommerce 2.4.x - 3.0.x, bbPress 2.3.x - 2.5.x, Visual Composer 4.10.x - 5.1.x
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$11
8 Sales
Last updated: 17 Jul 17

Chit - WhatsApp Chat WordPress Plugin

  • Software Version: WordPress 3.0 - 5.1.x, Other
  • Compatible With: bbPress 2.5.x, BuddyPress 4.1.x, Gravity Forms, Layers WP, Visual Composer 4.12.x - 5.1.x, WooCommerce 3.6.x, WPBakery Page Builder 5.7.x, WPML, Bootstrap 4.x
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$18
2 Sales
Last updated: 09 Aug 21
Experiments

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey